FS2004 V3 not working for me

Status
Not open for further replies.

Sidney Schwartz

Resource contributor
#1
Up until now I've been using an older version of LC XML, probably 1.something. I recently got a newer computer and have moved everything over to it. For some reason the version of LC XML I was using didn't make the move, so I figured I'd use V3. I keep getting the error in the attached log. The new 'puter runs Win 7. MSXML 4.0 and .NET Framework are installed. All my other flight sim scenery tools are working. I can create objects in Sketchup and convert them using MCX. Sbuilder seems to be compiling bgls without any problem. Instant Scenery, AFX, etc., all working. I'd sure appreciate it if you could interpret the error and tell me what I need to fix. Thanks!
 

Attachments

Status
Not open for further replies.
Top